require 'mkmf'
require_relative '../../lib/debug/version'
File.write("debug_version.h", "#define RUBY_DEBUG_VERSION \"#{DEBUGGER__::VERSION}\"\n")
$hdrdir = "/opt/local/var/macports/build/_opt_PPCSnowLeopardPorts_lang_ruby31/ruby31/work/ruby-3.1.2/include"
$arch_hdrdir = "$(hdrdir)/../.ext/include/$(arch)"
$DLDFLAGS << " -L#{$top_srcdir}"
create_makefile 'debug/debug'
